This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 863663 - can't update packages
can't update packages
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-06 09:04 EDT by MIXACb
Modified: 2014-01-21 18:24 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-22 09:24:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (516.72 KB, text/plain)
2012-10-06 09:04 EDT, MIXACb
no flags Details

  None (edit)
Description MIXACb 2012-10-06 09:04:22 EDT
Created attachment 915503 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Jan Zeleny 2013-05-22 09:24:43 EDT
Yum is just telling you about inconsistent state of your system, please fix all the missing dependencies (for example by removing those packages that have them) and try again, it should work then.

Note You need to log in before you can comment on or make changes to this bug.